<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="90">
    <author>Bad_Boy</author>
    <version>1.0.0.3</version>
    <title>
        <en>Titan 18 MH</en>
    </title>
    <description>
        <en>Titan 18 MH</en>
    </description>
    <iconFilename>store_titan18.dds</iconFilename>
    <storeItems>
        <storeItem xmlFilename="titan18.xml"/>
    </storeItems>
		 <brands>
           <brand name="Hirschfeld" title="Hirschfeld" image="brand/brand_mh.dds"/>
    </brands>
	<multiplayer supported="true"/>
	
</modDesc>
